include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::state')
_DECLARE_(`enum scsv::state { OK, ... }',
`scsv.h',`scsv.h')
_P`The list provides status codes returned by the library functions.'P_
_SUBTITLE_(`Available codes')
_PROPERTY_(`OK = 0',
`Job completed without errors.')
_PROPERTY_(`E_OUT_OF_MEMORY = 128',
`Lack of memory condition when allocating the HEAP space.')
_PROPERTY_(`E_NULL',
`Valid memory location expected but received NULL pointer.')
_PROPERTY_(`E_STR_EMPTY',
`Pointer received points at the empty string. One or more characters expected.')
_PROPERTY_(`E_READ_OPEN',
`Can not open file for reading.')
_PROPERTY_(`E_READ_FAIL',
`Signalled when read attempt fails before reaching the end of file.')
_PROPERTY_(`E_SAVE_OPEN',
`Can not open file for writing.')
_PROPERTY_(`E_SAVE_FAIL',
`Signalled if content saving fails.')
_PROPERTY_(`E_OUT_OF_RANGE',
`Received row index was out of range.')
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_str_is_quoted',`scsv::str_is_quoted')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
