include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::init')
_P
`This function can be used to set up basic parameters in one step.
It is useful when the parameters were not set with the constructor or if
they need to be altered later on.'
P_
_DECLARE_(`void scsv::init'LPAR`char iSeparator='_APOS_`,'_APOS_`, 
char oSeparator='_APOS_`,'_APOS_`, 
char quoteCh=0, char unquoteCh=0'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`iSeparator', `Columns separator used when reading.')
_PROPERTY_(`oSeparator', `Columns separator used when writing.')
_PROPERTY_(`quoteCh', `Character to use for quoting the columns content.')
_PROPERTY_(`unquoteCh', `Character to be removed from columns when reading.')
_SUBTITLE_(`Return')
_P`Function doesn&#39;t return with any value.'P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_-scsv',`Destructors')
_NEXT_(`cxx_set_iseparator',`set_isepartor')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
