include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::quote_cols')
_P
`Sets the list of columns to be surrounded with the quote character.'
P_
_DECLARE_(`void scsv::quote_cols'LPAR`unsigned short colsCnt, unsigned short *colsLst'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`colsCnt', `Number of elements passed over colsLst.')
_PROPERTY_(`*colsLst', `Location of array with indexes of columns to be surrounded with quote character.')
_SUBTITLE_(`Return')
_P
`Function doesn'_APOS_`t return with any value.'
P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_read_cols',`scsv::read_cols')
_NEXT_(`cxx_unquote_cols',`scsv::unquote_cols')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
