include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::read_cols')
_P
`Sets the columns to be loaded from input file (0-based). The function also
affects the behavior of '_LINK_(`cxx_unquote_cols',`scsv::unquote_cols')`.'
P_
_DECLARE_(`void scsv::read_cols'LPAR`unsigned short colsCnt, unsigned short *colsLst'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`colsCnt', `Number of elements passed over colsLst.')
_PROPERTY_(`*colsLst', `Location of array holding indexes of columns to read.')
_SUBTITLE_(`Return')
_P
`Function doesn'_APOS_`t return with any value.'
P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_set_unquote',`scsv::set_unquote')
_NEXT_(`cxx_quote_cols',`scsv::quote_cols')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
