include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::scsv')
_P
`Available constructors. '
_LINK_(`cxx_init',`scsv::init')` can be used to alter default parameters.'
dnl '_LINK_(`cxx_-scsv',
dnl `scsv::~scsv')` destructor.'
P_
_DECLARE_(`/base/ scsv::scsv'LPAR`char iSeparator='_APOS_`,'_APOS_`, 
char oSeparator='_APOS_`,'_APOS_`,
char quoteCh=0, char unquoteCh=0'RPAR`;',
`scsv.h',`scsv.h')
_DECLARE_(`/copy/ scsv::scsv'LPAR`const scsv &'RPAR`;', 
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`iSeparator', `Columns separator used when reading.')
_PROPERTY_(`oSeparator', `Columns separator used when writing.')
_PROPERTY_(`quoteCh', `Character to use when quoting the columns content.')
_PROPERTY_(`unquoteCh', `Character to be removed from columns when reading.')
_PROPERTY_(`scsv', `Object to be copied.')
_SUBTITLE_(`Return')
_P`Returns object of the scsv class or NULL, if short on memory.'P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_cxx_scsv_e1.m4')dnl
dnl
_NAVI
_NEXT_(`cxx_-scsv',`scsv::~scsv')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
