include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::set_quote')
_P
`Character to use when quoting the columns content. If scsv::save finds
it is about to output any of columns specified with '_LINK_(`cxx_quote_cols',`scsv::quote_cols')`, it will
surround such column with the quote character.'
P_
_DECLARE_(`inline char scsv::set_quote'LPAR`char cC'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`cC', `Character to use for quoting.')
_SUBTITLE_(`Return')
_P
`Function returns the same character that was passed as '_I`cC'I_`.'
P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_set_oseparator',`scsv::set_oseparator')
_NEXT_(`cxx_set_unquote',`scsv::set_unquote')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
