include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::get')
_P
`Provides single row of CSV content. Row details are
written into given vector only if row index is valid. Function does not
alter the vector otherwise.
'
P_
_DECLARE_(`int scsv::get'LPAR`std::vector'_LT_`char *'_GT_` & rowVec,
size_t rowNum=0'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`rowVec', `Container where to put selected row.')
_PROPERTY_(`rowNum', `0-based row index, default is 0.')
_SUBTITLE_(`Return')
_P`Function returns with one of '_LINK_(`cxx_enum_state',`scsv::state')` codes:
OK on success or E_OUT_OF_RANGE, if provided '_I`rowNum'I_` is out of bounds.'P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_save',`scsv::save')
_NEXT_(`cxx_rows_count',`scsv::rows_count')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
