include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::operator=')
_P
`Assignment operator. Function writes content of one object
into the other. Entire content is copied except the internal '
_LINK_(`cxx_enum_state',`scsv::state')`, which is set to OK.
All CSV data held before copying is lost.'
P_
_DECLARE_(`scsv & scsv::operator='LPAR`const scsv & src'RPAR`;', 
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`src', `Source object to copy from.')
_SUBTITLE_(`Return')
_P`Returns reference of updated object.'P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_cxx_scsv_e1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_-scsv',`scsv::~scsv')
_NEXT_(`cxx_init',`scsv::init')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
