include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::read')
_P
`CSV content readers. 1st declaration is for use with disk files, 2nd
 for direct access and loading content of streams.'
P_
_DECLARE_(`int scsv::read'LPAR`const char * const fName, bool erase = false'RPAR`;',
`scsv.h',`scsv.h')
_DECLARE_(`int scsv::read'LPAR`std::istream & iStr'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`* fName', `Pointer to the file name.')
_PROPERTY_(`erase', `If set to '_I`true'I_`, current buffer is truncated and
new content is written at the beginning of it.')
_PROPERTY_(`& iStr', `Reference to the stream, to load data from.')
_SUBTITLE_(`Return')
_P
`Function returns with '_LINK_(`cxx_enum_state',`scsv::state')` codes: OK,
E_NULL, E_STR_EMPTY, E_READ_OPEN, E_READ_FAIL.'
P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_unquote_cols',`scsv::unquote_cols')
_NEXT_(`cxx_save',`scsv::save')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
