include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::save')
_P
`CSV content writers. 1st declaration is for use with disk files, 2nd
for direct access and working with streams.'
P_
_DECLARE_(`int scsv::save'LPAR`const char * const fName, bool append = false'RPAR`;',
`scsv.h',`scsv.h')
_DECLARE_(`int scsv::save'LPAR`std::ostream & oStr'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`* fName', `Pointer to the file name.')
_PROPERTY_(`append', `If set to true - data is saved at the end of it. Default is '_I`false'I_`.')
_PROPERTY_(`& oStr', `Reference of the stream where to send data to.')
_SUBTITLE_(`Return')
_P
`Functions can return with '_LINK_(`cxx_enum_state',`scsv::state')` codes: OK,
E_NULL, E_STR_EMPTY, E_SAVE_OPEN, E_SAVE_FAIL.'
P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_read',`scsv::read')
_NEXT_(`cxx_get',`scsv::get')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
