include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::set_iseparator')
_P
`Function sets the character to be used in '_LINK_(`cxx_read',`scsv::read')`,
to split input content into columns.
If improper character is provided, entire input line might be treated as
single column or split improperly.'
P_
_DECLARE_(`inline char scsv::set_iseparator'LPAR`char cC'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`cC', `Character to be used as columns separator.')
_SUBTITLE_(`Return')
_P
`Function returns the same character that was passed as '_I`cC'I_
` parameter.'
P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_init',`scsv::init')
_NEXT_(`cxx_set_oseparator',`scsv::set_oseparator')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
