include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::set_unquote')
_P
`Sets the character about to be removed from the beginning and 
the end of each column (if appear). This character is used by scsv::read.
Columns to have quote characters stripped can be specified with '
_LINK_(`cxx_unquote_cols',`scsv::unquote_cols')`.'
P_
_DECLARE_(`inline char scsv::set_unquote'LPAR`char cC'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`cC', `Character to be dropped when reading columns content.')
_SUBTITLE_(`Return')
_P
`Function returns the same character that was passed as '_I`cC'I_`.'
P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_set_quote',`scsv::set_quote')
_NEXT_(`cxx_read_cols',`scsv::read_cols')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
