include(`inc_html.m4')dnl
include(`inc_header.m4')dnl
dnl
_TITLE_(`scsv::unquote_cols')
_P
`Sets the list of columns for quoting character removal. The character can be
set with '_LINK_(`cxx_set_unquote',`scsv::set_unquote')`, for example.'
P_
_DECLARE_(`void scsv::unquote_cols'LPAR`unsigned short colsCnt, unsigned short *colsLst'RPAR`;',
`scsv.h',`scsv.h')
_SUBTITLE_(`Parameters')
_PROPERTY_(`colsCnt', `Number of elements passed over colsLst.')
_PROPERTY_(`*colsLst', `Location of array with indexes of columns marked for
quote character removal.')
_SUBTITLE_(`Return')
_P
`Function doesn'_APOS_`t return with any value.'
P_
dnl
dnl _TITLE_(`Example')
dnl include(`inc_ce1.m4')dnl
dnl
_NAVI
_PREV_(`cxx_quote_cols',`scsv::quote_cols')
_NEXT_(`cxx_read',`scsv::read')
_EOL_
_UP_(`cxx_module',`C++ interface')
NAVI_
dnl
include(`inc_footer.m4')dnl
