dnl Zestaw makr do budowy dokumentacji w formacie HTML, za pomoca m4.
dnl 'dnl' - 'do not list' gwarantuje ominiecie reszty linii na wyjsciu.
dnl # jest traktowany przez m4 jako komentarz, ale nie jest usuwany na wyjsciu.
dnl
dnl Podstawowy format generowania strony:
dnl
dnl include('doc_html.m4')dnl
dnl define(`_CSS', `index.css')dnl
dnl _HTML("libmtdcoder User's Guide")
dnl _BODY
dnl  tresc strony
dnl BODY_
dnl HTML_
dnl
dnl Para makr odpowiada zapisowy <tag> ... </tag>
dnl _MAKRO
dnl  MAKRO_
dnl
dnl Pojedyncze makro odpowiada zapisowi <tag>...</tag>
dnl _MAKRO_
dnl
dnl
define(`LPAR',``('')dnl
define(`RPAR',``)'')dnl
define(`PARENS',LPAR`'RPAR)dnl
dnl
dnl Argumaney:
dnl 1 - tytul
dnl mozna poprzedzic nazwa pliku CSS jaki ma zostac doladowany
define(`_HTML', `<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=dnl
ifelse($3,`',`iso-8859-1',$3)dnl
">
<meta name="Author" content="$2">
<title>$1</title>
ifdef(`_CSS_', `<link rel="stylesheet" type="text/css" href="_CSS_">')
</head>')dnl
dnl
define(`HTML_', `</html>')dnl
dnl
dnl
define(`_BODY',`<body>')dnl
define(`BODY_',`</body>')dnl
dnl
define(`_P',`<p>')dnl
define(`P_',`</p>')dnl
define(`_B',`<b>')dnl
define(`B_',`</b>')dnl
define(`_I',`<i>')dnl
define(`I_',`</i>')dnl
define(`_EOL_',`<br>')dnl
define(`_NBSP_',`&nbsp;')dnl
define(`_APOS_',``&#39;'')dnl  I'm the best!
dnl
dnl Argumenty
dnl 1 - nazwa produktu
dnl 2 - data modyfikacji
dnl 
define(`_PAGE_TOP_', `<div class="PAGE_TOP">
<div class="product">$1</div>
dnl ifelse(str1, str2, equal, not_equal)
ifelse(`$2', `', `', `<div class="smallprint">$2</div>')
</div>')dnl
dnl
dnl
define(`_PAGE_BOTTOM_', `<div class="PAGE_BOTTOM">
$1<div class="smallprint">$2</div>
</div>')dnl
dnl
dnl
dnl Argumenty
dnl 1 - nazwa linku
dnl 2 - plik[.html]
define(`_CITEM_', `<div class="CITEM"><a href="$2.html" title="$1">$1</a></div>')dnl
dnl Sublevels
define(`_SUB', `<div class="SUBLEVEL">')dnl
define(`SUB_', `</div>')dnl
dnl
dnl
dnl Argumenty
dnl 1 - tytul naglowka
dnl 2 - id dla linku
define(`_TITLE_',`dnl
ifelse(`$2',`',`',`<a id="$2"></a>')dnl
<div class="TITLE">$1</div>')dnl
dnl
dnl Argumenty
dnl 1 - tytul naglowka
dnl 2 - id dla linku
define(`_SUBTITLE_',`dnl
ifelse(`$2',`',`',`<a id="$2"></a>')dnl
<div class="SUBTITLE">$1</div>')dnl
dnl
dnl define(`_NL_',`<br>') see _EOL_ at the top
dnl
dnl Argumenty
dnl 1 - nazwa definicji
dnl 2 - plik gdzie zdefiniowano
dnl 3 - plik do zalaczenia
define(`_DECLARE_', `dnl
ifelse(`$4',`',`',`<a id="$4"></a>')dnl
<div class="DECLARE">
<div class="HH"><div class="HT">$1</div></div>
<div class="smallprint">declared in $2, include $3</div>
</div>')dnl
dnl
dnl
define(`_PRE',`<pre>')dnl
define(`PRE_',`</pre>')dnl
dnl
dnl 
define(`_CODE', `<pre class="CODE">')dnl
define(`CODE_', `</pre>')dnl
define(`_HASH_',`&#35;')dnl
define(`_LT_',`&lt;')dnl
define(`_GT_',`&gt;')dnl
dnl Odrobina nazewnictwa specyficznego dla C/C++
dnl define(`CPP_HEADERL',`"'$1`"')dnl
dnl define(`CPP_HEADERG',`&lt;'$1`&gt;')dnl
define(`CPP_INCLUDEL',`&#35;include "'$1`"$2')dnl
define(`CPP_INCLUDEG',`&#35;include &lt;'$1`&gt;$2')dnl
define(`CPP_DEFINE',`&#35;define '$1)dnl
define(`CPP_OUT',`&lt;&lt;')dnl
define(`CPP_IN',`&gt;&gt;')dnl
dnl
dnl
dnl Argumenty
dnl 1 - nazwa wlasciwosci
dnl 2 - kilka slow opisu
define(`_PROPERTY_', `<div class="PROPERTY">
<div class="name">$1</div>
<div class="text">$2</div>
</div>')dnl
dnl
dnl
define(`_SEE',`<div class="SEE_ALSO"><b>See also:</b> ')dnl
define(`SEE_',`</div>')dnl
define(`_SEE_ALSO_',`dnl
ifelse(`$2',`',`$1',`<a href="$2.html" title="$1">$1</a>')'dnl
)dnl
dnl
dnl Argumenty
dnl 1 - URL
dnl 2 - wartosc wyswietlana
define(`_LINK_',`<a href="$1.html" title="$2">$2</a>')dnl
define(`_GO_',`<a href="$1" title="$2">$2</a>')dnl
dnl
define(`_NOTE_',`<p class="NOTE"><font>NOTE:</font> '$1`</p>')dnl
dnl
dnl
define(`_WARNING_',`<p class="WARNING"><font>WARNING!</font> '$1`</p>')dnl
dnl
dnl
define(`_NAVI',`<div class="NAVI">')dnl
define(`NAVI_',`</div>')dnl
define(`_PREV_',`<a href="$1.html" title="$2">Back</a>')dnl
define(`_NEXT_',`<a href="$1.html" title="$2">Next</a>')dnl
define(`_UP_',`<a href="$1.html" title="$2">Up</a>')dnl
define(`_HOME_',`<a href="$1.html" title="$2">Home</a>')dnl
