#!/bin/sh

HTMLDIR=html

if [ ! -d "$HTMLDIR" ] ; then mkdir "$HTMLDIR"
else
  rm -f "$HTMLDIR"/*htm
fi

cp -a index.css "$HTMLDIR"/

for iF in `find ./ -maxdepth 1  -type f -name "*m4" ! -name "inc*m4"`
do
	oF=`echo $iF | sed 's/\(.*\).m4/\1/'`
	m4 $iF > "$HTMLDIR"/$oF.html
done

exit
